#content-slider {
	width:960px;
	margin:0 auto;
	position:relative;
}
#content-slider .more-link:link,
#content-slider .more-link:visited {
	height:48px;
	display:block;
	float:left;
	font-size:12pt;
	text-decoration:none !important;	
}
#content-slider .more-link span {
	height:48px;
	display:block;
	padding-left:19px;
}
#content-slider .more-link span span {
	padding-left:0px;
	padding-right:19px;
	line-height:45px;
	font-size:10pt;
	font-weight:normal;
	-moz-transition: color 0.3s ease-out; 
	-o-transition: color 0.3s ease-out; 
	-webkit-transition: color 0.3s ease-out; 
	-ms-transition: color 0.3s ease-out; 
	transition: color 0.3s ease-out;	
}
#content-slider .more-link:hover span span {
	line-height:47px;
}
#content-slider .bx-window,
#content-slider .bx-window ul.content-slider-elements li.slide-wrapper {
	width:960px !important;
	overflow:hidden;
}
#content-slider ul.content-slider-elements {
	margin-left:0px;
	list-style:none;
	width:960px;
	overflow:hidden;
	padding-bottom:0px;
}
#content-slider ul.content-slider-elements li.slide-wrapper {
	width:960px !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding-left:0px;
	background:none;
	padding-bottom:0px;
	overflow:hidden;
}
#content-slider .image-wrapper {
	width:440px;
	float:left;
	margin-left:-1px;
	border-radius:0px 5px 5px 0px;
	-moz-border-radius:0px 5px 5px 0px;	
	-webkit-border-radius:0px 5px 5px 0px;		
	overflow:hidden;	
}
#content-slider .content {
	width:145px;
	float:left;
	padding:30px 32px;
	border-radius:5px 0px 0px 5px;
	-moz-border-radius:5px 0px 0px 5px;	
	-webkit-border-radius:5px 0px 0px 5px;	
	overflow:hidden;	
}
#content-slider .content a:link,
#content-slider .content a:visited {
	text-decoration:none;
}
#content-slider .content a:hover,
#content-slider .content a:active {
	text-decoration:underline;
}
#content-slider .content h1 {
	padding-bottom:22px;
}
#content-slider .bx-next:link, #content-slider .bx-next:visited,
#content-slider .bx-prev:link,#content-slider .bx-prev:visited  {
	position:absolute;
	top:50%;
	margin-top:-30px;
	height:60px;
	width:60px;
	font-size:0px;
	line-height:0px;
	text-indent:-9999px;
	overflow:hidden;
}
#content-slider .bx-next:link,
#content-slider .bx-next:visited  {
	left:-90px;
	background-position:left top;
}
#content-slider .bx-next:hover,
#content-slider .bx-next:active {
	background-position:left bottom;
}
#content-slider .bx-prev:link,
#content-slider .bx-prev:visited {
	right:-90px;
	background-position:right top;
}
#content-slider .bx-prev:hover,
#content-slider .bx-prev:active {
	background-position:right bottom;
}



